Bug 12010 - отсутсвует интеграция в меню
: отсутсвует интеграция в меню
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/einstein)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-06-10 16:10 by
Modified: 2007-09-02 10:39 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-06-10 16:10:37
einstein 2.0-alt3

После устаноски не фигурирует нигде в меню. надо бы сочинить desktop файл.
------- Comment #1 From 2007-09-02 10:39:16 -------
* Fri Jul 06 2007 Alexey Morozov <morozov@altlinux.org> 2.0-alt3.1

- NMU: merged Debian/Ubuntu changes from einstein_2.0.dfsg.2-3:
  + added program icon (einstein-2.0-deb-icon_change.patch (#4) and 
icon.bmp(S#3))
------- Comment #2 From 2007-09-02 10:39:54 -------
2.0-alt3.1 - ok